 body {
 	margin: 0px;
 	background-image: url(../images/bg.jpg);
 	color: #95724d;
 	font-size: 16px;
 }

 header {
 	height: 190px;
 	background-image: url(../images/header-bg.jpg);
 }

 .header-top {
 	width: 960px;
 	height: 145px;
	margin-left: auto;
 	margin-right: auto;
 }

.logo {
	width: 470px;
	height: 130px;
	background-image: url(../images/logo.png);
	z-index: 999;
	overflow: visible;
	display: inline-block;
}


.newzelandmake {
	width: 104px;
	height: 96px;
	background-image: url(../images/header-icon.png);
	float: right;
	margin-top: 35px;
}

 .navigation {
	background-color: #ce0d2a;
	width: 960px;
	height: 45px;
	line-height: 28px;
	margin-left: auto;
	margin-right: auto;
	font-size: 17px;
	text-align: left;
}

.menu {
	/*width: 960px;*/
	margin-left: auto;
 	margin-right: auto;
}

.sf-menu {
	/*padding-left: 239px;*/
	height: 0px;
}

.sf-menu a {
	color: #FFF;
	font-size: 15px;
}

.sf-menu li {
	padding-right: 80px;
	padding-left: 80px;
}

 footer {
 	background-color: #000;
 }

 footer .footer_content {
 	width: 960px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 14px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
 }


 .container {
	min-height: 300px;
	width: 960px;
	margin-left: auto;
 	margin-right: auto;
}


input {
	height: 24px;
	width: 431px;
}


textarea#message {
	height: 82px;
	width: 430px;
}


input[type="submit"] {
width: 115px;
height: 37px;
}


a.homebutton {
background-color: #9f7e50;
color: #fff;
padding: 11px;
}


footer a {
color: #fff;
}